<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ削除画面</title>
  <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    	    <link href="css/login.css" rel="stylesheet">

</head>
<body>
<h1>ユーザ削除確認</h1>

<div class ="container text-center">

    <p>id0001を消去しますか？</p>

      <div class=delate>
        <a href="userList.html" class="btn btn-light">いいえ</a>
        <a href="userList.html" class="btn btn-primary">はい</a>
      </div>
</div>

</body>
</html>